# translation of kfileaudiopreview4.po to Chinese Simplified
# Copyright (C) 2007 Free Software Foundation, Inc.
#
# Funda Wang <fundawang@linux.net.cn>, 2003
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:51+0200\n"
"PO-Revision-Date: 2009-05-15 15:53+0800\n"
"Last-Translator: Lie Ex <lilith.ex@gmail.com>\n"
"Language-Team: zh_CN <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "开始播放"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "暂停播放"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "停止播放"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "结束后循环播放"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "媒体播放器"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "自动播放(&A)"
